/* Background colors */
.page-active {
  background-color:#85144B;
  border:1px solid #85144B;
}

.bg-red,
.bg-yellow,
.bg-aqua,
.bg-blue,
.bg-light-blue,
.bg-green,
.bg-navy,
.bg-teal,
.bg-olive,
.bg-lime,
.bg-orange,
.bg-fuchsia,
.bg-purple,
.bg-maroon,
.bg-black {
  color: #f9f9f9 !important;
}

.bg-gray {
  background-color: #eaeaec !important;
}
.bg-black {
  background-color: #222222 !important;
}
.bg-red {
  background-color: #f56954 !important;
}
.bg-yellow {
  background-color: #f39c12 !important;
}
.bg-aqua {
  background-color: #00c0ef !important;
}
.bg-blue {
  background-color: #0073b7 !important;
}
.bg-light-blue {
  background-color: #3c8dbc !important;
}
.bg-green {
  background-color: #00a65a !important;
}
.bg-navy {
  background-color: #001f3f !important;
}
.bg-teal {
  background-color: #39cccc !important;
}
.bg-olive {
  background-color: #3d9970 !important;
}
.bg-lime {
  background-color: #01ff70 !important;
}
.bg-orange {
  background-color: #ff851b !important;
}
.bg-fuchsia {
  background-color: #f012be !important;
}
.bg-purple {
  background-color: #932ab6 !important;
}
.bg-maroon {
  background-color: #85144b !important;
}
/* Text colors */
.text-red {
  color: #f56954 !important;
}
.text-yellow {
  color: #f39c12 !important;
}
.text-aqua {
  color: #00c0ef !important;
}
.text-blue {
  color: #0073b7 !important;
}
.text-light-blue {
  color: #3c8dbc !important;
}
.text-green {
  color: #00a65a !important;
}
.text-navy {
  color: #001f3f !important;
}
.text-teal {
  color: #39cccc !important;
}
.text-olive {
  color: #3d9970 !important;
}
.text-lime {
  color: #01ff70 !important;
}
.text-orange {
  color: #ff851b !important;
}
.text-fuchsia {
  color: #f012be !important;
}
.text-purple {
  color: #932ab6 !important;
}
.text-maroon {
  color: #85144b !important;
}

/*
    Component: Small boxes
*/
.small-box {
  position: relative;
  display: block;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  margin-bottom: 15px;
  color: "#fff";
}

.inn {
    padding:20px;
}
.small-box > .inner {
  padding: 10px;
}
.small-box > .small-box-footer {
  position: relative;
  text-align: center;
  padding: 3px 0;
  color: #fff;
  color: rgba(255, 255, 255, 0.8);
  display: block;
  z-index: 10;
  padding:7px;
  background: rgba(0, 0, 0, 0.1);
  text-decoration: none;
}
.small-box > .small-box-footer:hover {
  color: #fff;
  background: rgba(0, 0, 0, 0.15);
}
.small-box h3 {
  font-size: 38px;
  font-weight: bold;
  margin: 0 0 10px 0;
  white-space: nowrap;
  padding: 0;
}
.small-box p {
  font-size: 15px;
}
.small-box p > small {
  display: block;
  color: #f9f9f9;
  font-size: 13px;
  margin-top: 5px;
}
.small-box h3,
.small-box p {
  z-index: 5px;
}
.small-box .icon {
  position: absolute;
  top: auto;
  bottom: 15px;
  right: 5px;
  z-index: 0;
  padding:10px;
  font-size: 90px;
  color: rgba(0, 0, 0, 0.15);
}
.small-box:hover {
  text-decoration: none;
  color: #f9f9f9;
}
.small-box:hover .icon {
  animation-name: tansformAnimation;
  animation-duration: .5s;
  animation-iteration-count: 1;
  animation-timing-function: ease;
  animation-fill-mode: forwards;
  -webkit-animation-name: tansformAnimation;
  -webkit-animation-duration: .5s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-name: tansformAnimation;
  -moz-animation-duration: .5s;
  -moz-animation-iteration-count: 1;
  -moz-animation-timing-function: ease;
  -moz-animation-fill-mode: forwards;
}
@keyframes tansformAnimation {
  from {
    font-size: 90px;
  }
  to {
    font-size: 100px;
  }
}
@-webkit-keyframes tansformAnimation {
  from {
    font-size: 90px;
  }
  to {
    font-size: 100px;
  }
}
@media screen and (max-width: 480px) {
  .small-box {
    text-align: center;
  }
  .small-box .icon {
    display: none;
  }
  .small-box p {
    font-size: 12px;
  }
}

.card {
    position: relative;
    margin-bottom: 24px;
    margin-top: 10px;
    background-color: #ffffff;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
}
.card-topline-yellow {
    border-top: 3px solid #F39C12;
}
.card-topline-aqua {
    border-top: 3px solid #00C0EF;
}
.card-topline-lightblue {
    border-top: 3px solid #3C8DBC;
}
.card-topline-green {
    border-top: 3px solid #00A65A;
}
.card-topline-red {
    border-top: 3px solid #DD4B39;
}
.card-topline-purple {
    border-top: 3px solid #ad5bff;
}
.card-topline-gray {
    border-top: 3px solid #ddd;
}
.card:before,
.card:after {
    content: " ";
    display: table;
}
.card:after {
    clear: both;
}
.card > .nano:last-child {
    border-radius: 0 0 2px 2px;
}
.card.no-shadow {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.card-head {
    border-radius: 2px 2px 0 0;
    border-bottom: 1px dotted rgba(0, 0, 0, 0.2);
    padding: 2px;
    text-transform: uppercase;
    color: #3a405b;
    font-size: 14px;
    font-weight: bold;
    line-height: 40px;
    min-height: 40px;
}
.card-head:before,
.card-head:after {
    content: " ";
    display: table;
}
.card-head:after {
    clear: both;
}
.card-head header {
    display: inline-block;
    padding: 11px 24px;
    vertical-align: middle;
    line-height: 17px;
    font-size: 16px;
}
.card-head header > h1,
.card-head header > h2,
.card-head header > h3,
.card-head header > h4,
.card-head header > h5,
.card-head header > h6 {
    vertical-align: middle;
    margin: 0;
    line-height: 1;
}
.card-head header small {
    color: inherit;
    opacity: 0.6;
    font-size: 75%;
}
.card-head > div {
    display: inline-block;
}
.card-head .tools {
    padding-right: 16px;
    float: right;
    margin-top: 7px;
    margin-bottom: 7px;
    margin-left: 24px;
    line-height: normal;
    vertical-align: middle;
}
.card-head .tools .btn {
    border-radius: 2px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid transparent;
    padding: 0px 2px;
    font-size: 12px;
    background: transparent;
}
.card-head .tools .btn-color {
    color: #97a0b3;
    margin-right: 3px;
    font-size: 12px;
}
.card-head .tools .btn-color:hover {
    color: black;
}
.card-head.card-head-xs header {
    font-size: 15px;
}
.card-head.card-head-sm header {
    font-size: 15px;
}
.card-head.card-head-lg header {
    font-size: 24px;
}
.card-body {
    padding: 10px 24px 24px 24px;
    position: relative;
}
.card-body:before,
.card-body:after {
    content: " ";
    display: table;
}
.card-body:after {
    clear: both;
}
.card-body:last-child {
    border-radius: 0 0 2px 2px;
}
.card-body.table-responsive {
    margin: 0;
}
.card-actionbar {
    padding-bottom: 8px;
    position: relative;
}
.card-actionbar:before,
.card-actionbar:after {
    content: " ";
    display: table;
}
.card-actionbar:after {
    clear: both;
}
.card-actionbar:last-child {
    border-radius: 0 0 2px 2px;
}
.card-actionbar-row {
    padding: 6px 16px;
    text-align: right;
}
.card-tiles > .row,
.card-type-blog-masonry > .row {
    margin: 0;
}
.card-tiles > .row > [class^="col-"],
.card-type-blog-masonry > .row > [class^="col-"] {
    padding: 0;
}
.card-underline .card-head {
    border-bottom: 1px solid rgba(150, 156, 156, 0.4);
}
.card-underline .card-foot {
    border-top: 1px solid rgba(150, 156, 156, 0.4);
}
.card-bordered,
.card-outlined {
    border: 2px solid #969c9c;
}
.cardbox:hover {
    box-shadow: 0 1px 5px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 5px 5px -3px rgba(0, 0, 0, 0.2);
    transition: all 150ms linear;
}
.cardbox {
    background: #fff;
    min-height: 50px;
    position: relative;
    margin-bottom: 20px;
    transition: .5s;
    border: 1px solid #f2f2f2;
    display: inline-block;
    position: relative;
    width: 100%;
    border-radius: 4px;
    color: rgba(0, 0, 0, 0.87);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
.cardbox .header {
    color: #555;
    padding: 0 0 10px 0;
    position: relative;
    border-bottom: 1px solid rgba(204, 204, 204, 0.8);
    box-shadow: none;
    margin-bottom: 0;
    margin: 15px;
    border-radius: 4px;
    padding: 15px 0;
    background-color: #fff;
}
.cardbox .header h2 {
    margin: 0;
    font-size: 16px;
    font-weight: 700;
    color: #3a405b;
    text-transform: uppercase;
}
.cardbox .body {
    font-size: 15px;
    padding: 15px;
    font-weight: 400;
}
/*************************************************************************

						[14. PROFILE ]
							
**************************************************************************/

.doctor-pic {
    padding: 3px;
    border: 3px solid rgb(210, 214, 222);
    border-radius: 50% 50% 50% 50%;
    max-width: 112px;
}
.doctor-profile {
    float: left;
    width: 100%;
    text-align: center;
}
.doctor-name {
    padding: 3px;
    font-weight: bold;
    font-size: 22px;
    text-align: center;
}
#biography {
    padding-left: 20px;
}
.center {
    text-align: center;
}
.white-box {
    background: #ffffff;
    padding: 25px;
    margin-top: 10px;
    margin-bottom: 15px;
}
.patient-profile {
    height: 100%;
    width: 100%;
}
.profile-sidebar {
    float: left;
    width: 350px;
    margin-right: 20px;
}
.profile-content {
    overflow: hidden;
}
.profile-userpic img {
    margin: 0px auto;
    width: 130px;
    padding: 3px;
    border: 3px solid rgb(210, 214, 222);
    border-radius: 50% 50% 50% 50%;
}
.profile-usertitle {
    text-align: center;
    margin-top: 5px;
}
.profile-usertitle-name {
    font-size: 20px;
    margin-bottom: 2px;
    font-weight: bold;
    color: #3a405b;
}
.profile-usertitle-job {
    color: #777777;
    font-size: 12px;
    margin-bottom: 5px;
}
.profile-userbuttons {
    text-align: center;
    margin-top: 10px;
}
.profile-userbuttons .btn {
    margin-right: 5px;
}
.profile-userbuttons .btn:last-child {
    margin-right: 0;
}
.profile-userbuttons button {
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 600;
    padding: 6px 15px;
}
.profile-usermenu {
    margin-top: 30px;
    padding-bottom: 20px;
}
.profile-usermenu ul li {
    border-bottom: 1px solid #f0f4f7;
}
.profile-usermenu ul li:last-child {
    border-bottom: none;
}
.profile-usermenu ul li a {
    color: #93a3b5;
    font-size: 16px;
    font-weight: 400;
}
.profile-usermenu ul li a i {
    margin-right: 8px;
    font-size: 16px;
}
.profile-usermenu ul li a:hover {
    background-color: #fafcfd;
    color: #5b9bd1;
}
.profile-usermenu ul li.active a {
    color: #5b9bd1;
    background-color: #f6f9fb;
    border-left: 2px solid #5b9bd1;
    margin-left: -2px;
}
.profile-stat {
    padding-bottom: 20px;
    border-bottom: 1px solid #f0f4f7;
}
.profile-stat-title {
    color: #7f90a4;
    font-size: 25px;
    text-align: center;
}
.profile-stat-text {
    color: #5b9bd1;
    font-size: 11px;
    font-weight: 800;
    text-align: center;
}
.profile-desc-title {
    color: #7f90a4;
    font-size: 17px;
    font-weight: 600;
}
